10.6 Snow Leopard Problème de MAJ avec mon Mac OS X 10.6.8

Léris

Nouveau membre
16 Avril 2020
5
0
19
Bonjour,

J'utilise ce Mac depuis déja plusieurs années et je n'arrive toujours pas a le mettre a niveau CAR SA FAIT 1 ANS QUE J'ESSAYE DESESPEREMENT DE LE METTRE A JOUR,ca fait déja quelque jours que je tombe sur des cas comme moi mais je n'arrive pas a mettre mon mac a jour...pourtant j'ai essayer leurs techniques mais sa ne marche PAS.J'ai essayer beaucoup de chose mais sa ne fonctionne pas(quand j'arrive sur l'App Store et que j’essaie de télécharger Catalina dessus "Cette version de macOS 10.15.4 ne peut pas être installée sur cet ordinateur" et"impossible de finaliser votre achat" et quand j'essaie de voir si il y a des mise a jours disponible dans mise a jour de logiciel ça écrit que mon logiciel est "a jour" et j'ai essayé de passer par el capitan depuis le lien d'apple mais quand j'arrive sur InstallMacOSX.pkg je double click dessus et ça écrit "tatati tatata ca ne peut pas installer cette version d'OS")

J'en AI RAS LE BOL(veuillez excuser mon impulsivité mais comprenez moi)bref je suis récemment tomber sur ce forum et j'espère que ça va être la solution divine s'il vous plait aider moi je suis désespéré je vous en serai entièrement reconnaissant (et j'ai contacté l'assistance d'Apple mais ça n'a rien donné non plus).

Je serai présent toute la nuit s'il le faut

Et aussi j'y connais rien en informatique
;)

Capture d’écran 2020-04-16 à 21.30.43.png
 
Dernière édition par un modérateur:

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
46 189
8 043
Nancy___
Bonjour,

Tu ne pourras pas aller au delà de El Capitan.

Quel est ton modèle de Mac exact ?
Information système / Matériel : identifiant du modèle : xxxxxx ??
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 059
4 136
Là-haut
Bon.

Alors le message : "Cette version de macOS 10.15.4 ne peut pas être installée sur cet ordinateur" est conforme au résultat attendu.

Parce que pour "acquérir" et installer macOS Catalina, il faut déjà être en OS X 10.9 Mavericks ou ultérieur.

Comme signalé sur cette page : https://support.apple.com/fr-fr/HT201475


Disons-le de suite, tu n'auras pas OS X Mavericks. Par contre, tu peux obtenir "supérieur" c'est-à-dire OS X 10.11 El Capitan.

Là : https://support.apple.com/fr-fr/HT206886


Il y a de fortes chances que cela soit ton terminus. Il faudrait en savoir plus sur la machine.



Edit : je n'avais pas lu le message jusqu'au bout. :rolleyes:

Le InstallMacOSX.pkg bloque sur le programme d'installation de Snow Leopard. Trop ancien visiblement. (merci Apple)
 
Dernière édition:

Léris

Nouveau membre
16 Avril 2020
5
0
19
Tu ne pourras pas aller au delà de El Capitan.

Quel est ton modèle de Mac exact ?
Information système / Matériel : identifiant du modèle : xxxxxx ??
Bonjour voici le screen et merci de m'aider :

Capture d’écran 2020-04-16 à 22.41.03.png

Alors le message : "Cette version de macOS 10.15.4 ne peut pas être installée sur cet ordinateur" est conforme au résultat attendu.

Parce que pour "acquérir" et installer macOS Catalina, il faut déjà être en OS X 10.9 Mavericks ou ultérieur.

Comme signalé sur cette page : https://support.apple.com/fr-fr/HT201475

Disons-le de suite, tu n'auras pas OS X Mavericks. Par contre, tu peux obtenir "supérieur" c'est-à-dire OS X 10.11 El Capitan.

Là : https://support.apple.com/fr-fr/HT206886

Il y a de fortes chances que cela soit ton terminus. Il faudrait en savoir plus sur la machine.
Bonjour,
J'ai déjà suivi ces instructions mais en lançant "InstallMacOSX.pkg" et en appuyant sur continuer ça me met ce message d'erreur "cette version de Mac OS X ne peut pas être installée"
 

Fichiers joints

  • Capture d’écran 2020-04-16 à 22.50.52.png
    Capture d’écran 2020-04-16 à 22.50.52.png
    101,3 KB · Affichages: 22
  • Capture d’écran 2020-04-16 à 22.50.40.png
    Capture d’écran 2020-04-16 à 22.50.40.png
    19,9 KB · Affichages: 18
Dernière édition par un modérateur:

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 059
4 136
Là-haut
Outch !

Un iMac "blanc" fin 2006.

Normal. Comme le signal Sly54 son OS X terminus est 10.7.5 Lion.

Je déconseille l'achat. Il n'apportera hélas rien de plus que Snow Leopard en matière de compatibilité (sauf cas de logiciels ou périphériques très spécifiques) et sera beaucoup moins réactif sur cette machine.

Pour naviguer sur internet depuis Snow Leopard je conseille cette version de Firefox :
 

Léris

Nouveau membre
16 Avril 2020
5
0
19
bonjour,je vais quand meme essayer l'installation et je vous en dirai des nouvelles

Edit:Euuuu attender Lion est vraiment ma seule option?
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 059
4 136
Là-haut
Il y avait des choses sympas avec 10.7 Lion. Tu aimeras peut-être.
 

Léris

Nouveau membre
16 Avril 2020
5
0
19
Il y avait des choses sympas avec 10.7 Lion. Tu aimeras peut-être.
Le truc c'est que j'ai pas vraiment le budget...

Je suis obligé de mettre de l'argent dans cette affaire ?
Je souaiterais le faire gratuitement

Et au fait j'ai installé la version de firefox que vous m'avez conseillée et je l'utilise en ce moment même !!!
 
Dernière édition par un modérateur:

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 059
4 136
Là-haut
Le truc c'est que j'ai pas vraiment le budget...

Alors ça ne vaut vraiment pas le coût.

Je suis obliger de mettre de l'argent dans cette affaire?
Je souaiterais le faire gratuitement

Apple vend toujours Lion. Le distribuer gratuitement n'est pas légal. D'ailleurs, distribuer n'importe quelle version de macOS, gratuite ou non, est la seule prérogative d'Apple. Le reste est hors la loi et hors la charte de MacGeneration.

Il y a des versions qui trainent sur la toile mais c'est toujours très risqué. À chacun de prendre ses responsabilités.

Sérieusement, reste avec Snow Leopard. Tu perdras plus avec Lion que tu n'obtiendras.